body {
    margin: 0;
    padding: 0;
    font-family: 'PT Serif', serif;
    color: #e2e2e2;
    background-color: #12141E;

}

.row {
    /* order important so don't override new syntax with old */
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.large {
    -ms-flex: 2 0 0;
    -webkit-flex: 2 0 0;
    flex: 2 0 0;
}

.fadein{
    opacity:0;
}

.background-image-left{
    position: absolute;
    left:8%;
    z-index: -1;
    width: 15%;
}

.background-image-right{
    position: absolute;
    right:8%;
    z-index: -1;
    width: 10%;
}

.small {
    -ms-flex: 1 0 0;
    -webkit-flex: 1 0 0;
    flex: 1 0 0;
}

.central {
    width: 800px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

#intro-wrapper{
    position: relative;
    height: 1080px;
}

#intro-background {
    position: absolute;
    width: 100%;
    height: 1080px;
    z-index: -5;
    overflow: hidden;
}

#intro-vid {
    position: absolute;
    top: 50%; 
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    max-width: 105%;
    min-width: 100%; 
    min-height: 100%; 
    width: auto; 
    height: auto;
}

#section-1 {
    height: 1080px;
    width: 100%;
}

h1 {
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 1.3em;
    /* color: #333333; */
    display: block;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
}

/* .title-highlight {
    background-color:rgba(255, 110, 97, 0.8);
    padding: 5px;
    color: white;
} */

#article-title {
    margin: auto;
    text-align: center;
}

#article-title h1{
    text-shadow: 0px 3px 6px #333333;
    -webkit-animation: 3s ease 0s normal forwards 1 fadein;
        -moz-animation: 3s ease 0s normal forwards 1 fadein;
        -ms-animation: 3s ease 0s normal forwards 1 fadein;
        -o-animation: 3s ease 0s normal forwards 1 fadein;
        animation: 3s ease 0s normal forwards 1 fadein;
}

#article-title h3{
    text-shadow: 0px 3px 6px #333333;
    -webkit-animation: 4s ease 0s normal forwards 1 fadein;
        -moz-animation: 4s ease 0s normal forwards 1 fadein;
        -ms-animation: 4s ease 0s normal forwards 1 fadein;
        -o-animation: 4s ease 0s normal forwards 1 fadein;
        animation: 4s ease 0s normal forwards 1 fadein;
}

#article-title p{
    font-family: 'PT Serif', sans-serif;
    font-size:14px;
    text-shadow: 0px 3px 6px #333333;
    -webkit-animation: 4s ease 0s normal forwards 1 fadein;
        -moz-animation: 4s ease 0s normal forwards 1 fadein;
        -ms-animation: 4s ease 0s normal forwards 1 fadein;
        -o-animation: 4s ease 0s normal forwards 1 fadein;
        animation: 4s ease 0s normal forwards 1 fadein;
}

@keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

@-webkit-keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

.subtitle {
    font-family: 'PT Serif', serif;
    font-style: italic;
    font-size: 13.5px;
}

h2 {
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.1;
    color:#f4f4f4;
    display: block;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    text-align: left;
}

h3 {
    font-family: 'PT Sans Narrow', sans-serif;
    font-style: bold;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.1;
}

h3#proxy-type{
    text-transform: lowercase;
}

h3#proxy-type::first-letter{
    text-transform: capitalize;
}

p {
    font-family: "PT Serif", serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 36px;
    font-style: normal;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

a {
    color: #f4f4f4;
    text-decoration: none;
    border-bottom: 1.4px solid #f7f3a4;
}

a:hover {
    color: #f7f3a4;
    text-decoration: none;
}

.first-par {
    margin-top:50px;
    font-size: 28px;
    line-height: 44px;
}

.iframe-caption{
    margin-bottom:20px;
}

.long-quote{
    margin-left: 1.5em;
    margin-top: 1em;
    padding-left: 1.5em;
    border-left: 3px solid #f7f3a4;
    font-family: 'PT Serif';
    font-size: 20px;
    line-height: 34px;
    color: #f4f4f4;
    width: 85%;
    margin-bottom: 1.5em;
}

#center{
    text-align: center;
}

#map-link-box{
    border:solid 1px #f4f4f4;
    -webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}

#map-link-box:hover{
    background-color:rgba(247, 243, 164, 0.6);
    cursor: pointer;
}

#article-links{
    padding:0;
}

img#map-jump{
    height:auto;
    width:100%;
    padding:5%;
    opacity:0.8;
}

h3#map-jump{
    padding-top:50%;
    margin-bottom:15px;
    text-align: center;
    color: #f4f4f4;
    text-decoration: none !important;
}

.fas.fa-chevron-circle-down.fa-2x{
    color: #f4f4f4;
}

h3#map-jump:hover{
    color: #f4f4f4;
    text-decoration: none !important;
}

#map-graphic{
    visibility: hidden;
}

h3#mobile-message{
    visibility: hidden;
}

a.mapboxgl-ctrl-logo, .mapboxgl-ctrl-attrib-inner a{
    border-bottom:none;
}

.mapboxgl-popup {
    max-width: 300px;
}

.mapboxgl-popup h3 {
    font-size:14px;
    color:#333333;
    margin-top: 0;
    margin-bottom: 0.2em;
}

.mapboxgl-popup h4 {
    font-size: 14px;
    margin: 5px 0px;
    }

.mapboxgl-popup p {
    font-size:12px;
    color:#333333;
    margin-bottom: 0.2em;
    margin-top: 0.3em;
}

.mapboxgl-popup a{
    color: #333333;
}

.mapboxgl-popup-close-button{
    width:auto;
}

.mapboxgl-popup-content {
    font-family: 'PT Sans', sans-serif;
    padding: 15px;
}

.mapboxgl-popup-content a{
    border-bottom: 1.4px solid #333333;
}

.summary {
    font-family: 'PT Serif', serif;
    font-size: 13.5px;
    margin-top: 0.1em !important;
    margin-bottom: 0.7em !important;
}

.citation {
    font-size: 12px;
    line-height: normal;
}

.mapboxgl-popup i {
    margin: 3px;
    font-size: 14px;
}

.popup-icon {
    width: 14px;
    height: 14px;
    vertical-align: text-bottom;
}

.map-desktop{
    margin-top: 2em;
    margin-bottom: 2em;
}

#map {
    position: relative;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 802px;
    border: solid 1px #f4f4f4;
    border-bottom: solid 2px #f4f4f4;
    /* margin-top:2em;
    margin-bottom:2em; */
  }

  #adb {
    position: absolute;
    visibility: visible;
    color: #f4f4f4;
    z-index: 0;
    width: 60%;
    margin-left: 30%;
    margin-top: 140px;
    /* background-image: url(/assets/img/map-jump.png);
    background-size: contain; */
  }
  
  #adb i {
    font-size: 18px;
  }
  
  #adb li {
    color: #f4f4f4;
    list-style-type: circle;
  }

  /* ! Loading */
  
  /* #loading {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: #333333;
    top: 0px;
    left:0px;
  }

  #canvas-wrapper {
    position: relative;
    top: calc(50% - 60px);
    left: calc(50% - 60px);
  } */

#console {
    position: absolute;
    width: 240px;
    margin: 10px;
    padding: 0px;
    background-color: none;
    border-radius: 5px;
    z-index: 5;
}

#console-right {
    position: absolute;
    right:50px;
    width: 200px;
    margin: 0px;
    padding: 10px 0px;
    background-color: none;
    border-radius: 5px;
    z-index: 5;
}

#console-right button{
    text-align: center;
}

.session {
    margin-bottom: 15px;
    display: inline-block;
}

.last {
    width: 100%;
    margin-bottom: 0;
}

.column {
    flex: 50%;
}

/* .row {
    display: flex;
    width: 100%;
} */

/* #marker-container{
    background-color:#f6f6f6;
    height:400px;
} */

#left{
    background-color:#12141E;
    padding:5%;
    height:400px;
}

#left-start{
    background-color:#12141E;
    padding:5%;
    height:800px;
}
#left-data{
    background-color:#12141E;
    padding:5%;
    height:190px;
}

#left-desc{
    background-color:#12141E;
    border:1px solid #f4f4f4;
    border-top:0px;
    padding:1% 5%;
    height:210px;
}

p#location{
    line-height:18px;
    margin-bottom:5px;
}

img.inline-xsm{
    margin: auto;
    width: 60%;
    margin-bottom:1em;
    -webkit-box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.65); 
box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.65);
}

img.inline-sm{
    margin: auto;
    width: 100%;
    max-width: 800px;
    margin-bottom:1em;
    -webkit-box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.65); 
box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.65);
}

.img-md-container{    
    width: auto;
    max-width: 1200px;
    margin: 50px auto 20px auto;
}

#small-inline{
    max-width:600px;
}

img.inline-md{
    width: 100%;
    height: auto;
    margin-bottom:1.2em;
    -webkit-box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.65); 
box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.65);
}

#profiles{
    -webkit-box-shadow: none; 
    box-shadow: none;
}

/* iframe{
    -webkit-box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.65); 
    box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.65);
} */



.highchart-image{
    display: none;
}

figcaption{
    max-width: 800px;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
}

#caption-small{
    padding-left:0px;
    padding-right: 0px;
}

#caption-table{
    padding-left:0px;
    padding-right: 0px;
    margin: 0;
    margin-top:20px;
}

#left h3, #left-data h3, #left-data h4, #left-data p {
    color: #f4f4f4;

}

hr {
    border-top: 0.2px dashed #f7f3a4;
    margin-top:0.5rem;
    margin-bottom:0.5rem;
}

#left-data p, #left-desc p{
    font-size: 14px;
    margin-top: 3px;
    margin-bottom: 3px;
}

p#title{
    font-size:18px;

}

p#backTop {
    font-size:16px;
    width:100%;
}

#right{
    padding:5%;
    height:400px;
    background-color: #222222;
    border:1px solid #f4f4f4;
}

tr#year-range{
    border-top:1px solid #f4f4f4;
}

#year-to, #year-from{
    text-align: right;
}

#diagram-category{
    max-width:400px;
    height:400px;
    width: auto;
    margin:auto;
}

#diagram-marker{
    max-width:190px;
    height:190px;
    margin:auto;
}

#diagram-category img{
    width:100%;
    max-width:400px;
    height: auto;
}

#diagram-marker img{
    max-width:190px;
    height: auto;
    /* border:1px solid #222222; */
}

.hidden{
    display: none;
}

/* MOBILE TABLE */

#mobile-table{
    display: none;
}


.card {
    background-color: transparent;
    border: 1px solid #f7f3a4;
}

.card-header{
    padding: 0;
    margin-bottom: 0;
    background-color:rgba(247, 243, 164, 0.15);
    border: 1px solid #f7f3a4;
}

h2.mb-0{
    margin:auto;
    text-decoration:underline;
    border-bottom: 1px solid #f4f4f4
}

#accordion-button{
    max-width:800px;
    padding: 15px;
    color:#f4f4f4;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size:18px;
    text-align:left;
    width: 100%;
}

.card-body p{
    font-size:16px;
    line-height:30px;
}

table{
    width:100%;

}

.table thead th{
    border-bottom:2px solid #f7f3a4
}

.table-bordered{
    border: 2px solid #f7f3a4;
}

.table-bordered td, .table-bordered th{
    border: 1px solid #f7f3a4;
}

table#proxy-table{
    margin:auto;
    margin-top:2em;
    margin-bottom:2em;
    width:95%;
    /* margin-left: 15px;
    margin-right: 15px; */
}

.table thead{
    background-color:rgba(247, 243, 164, 0.15)
}

.table thead th{
    font-family: 'PT Sans Narrow', sans-serif;
    font-size:18px;
}

td{
    font-size: 14px;
    font-family: 'Pt serif', sans-serif;
    padding: 3px 0px;
}

td.table-overflow{
    overflow-y: scroll;
}

#description h3, #description p{
    color: #f4f4f4;
}

#description p{
    font-size:14px;
    margin:0;
}


#studies {
    font-weight: 700;
}

.key-icon {
    margin-top: 1px;
    width: 12px;
    height: 12px;
    vertical-align: text-top;
}

/* style the key  */

.colour-key {
    width: 20px;
    height: 20px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: 0;
    color: #ffffff;
    padding-left: 3px;
    padding-top: 1px;
}

ul {
    list-style-type: none;
    padding-left: 0;
}

ul#droplinks{
    width:100%;
}

ul#droplinks li{
    width: 100%;
    border: 1px solid #f4f4f4;
    padding:5px;
    padding-left:5%;
    padding-right:3%;
    margin: 20px 0px;
    font-family: "PT Serif", serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 36px;
    font-style: normal;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    -webkit-transition: background-color 0.5s ease;
  -moz-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
}

ul#droplinks li:hover{
    background-color: rgba(247, 243, 164, 0.6);
    color:#ffffff;

}

ul#droplinks a{
    text-decoration: none;
}

.fas.fa-chevron-circle-down.fa-lg{
    float:right;
}

.fa-lg{
    line-height:1.25em;
}

.list-group {
    padding: 0px;
}

.impacts {
    display: inline-block;
}

.controls {
    margin-top: 0.5em;
}

button {
    /* display: inline-block; */
    border: none;
    padding: 5px 12px;
    border-radius: 15px;
    margin: 0;
    text-decoration: none;
    background: #f4f4f4;
    width: 200px;
    color: #333333;
    font-family: PT Sans;
    font-size: 12.5px;
    cursor: pointer;
    text-align: left;
    transition: background 150ms ease, transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    opacity: 0.92;
}

button.select-change.active{
    background: #f7f3a4;
    transition: background 150ms ease;
}

.colour-key.pre {
    padding-left:7px;
}

button:hover,
button:focus {
    background: #e7e7e7;
    outline:0;
}

li {
    font-size: 12.5px;
    margin-right: 0.7em;
    border-radius: 8px;
    padding: 2px 5px;
    cursor: pointer;
}

.list-group-item:hover {
    opacity: 1;
}

.list-tooltip {
    display: inline-block;
    margin: 0;
}

.list-tooltip li {
    background-color: white;
    margin-bottom: 0em;
    cursor: pointer;
    padding: 2px 0px;
}

.logo {
    width: 95px;
    height: 30px;
    top: 0%;
    position: fixed;
}

.logo img{
    float: left;
    position: relative;
    display: inline-flex;
    z-index: 1001;
    max-width: 130px;
    padding-left: 5px;
    height: auto;
    opacity: 0.8;
}
.logo img:hover{
    opacity:0.6;
}

#logo-small{
    display: none;
}

.share-icons {
    position: fixed;
    top: 10px;
    right: 10px;
    color: #ffffff;
    font-size: 12px;
    padding: 5px;
    padding-top: 0px;
}

.fa-stack a{
    color: rgba(247, 243, 164, 0.6);
}

.share-icons .fa-stack {
    opacity: 1;
}

.share-icons .fa-stack:hover {
    opacity: 0.8;
}

#mobile-background {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: none;
    /* background-color: #12141E; */

  }

  #mobile-background:before {
    content: "";
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }

  
  /* panel styles */
  .panel {
    /* min height incase content is higher than window height */
    min-height: 140vh;
    display: table;
    justify-content: space-around;
    padding: 5%;
    z-index: 1;
  }

  .mobile-empty{
    min-height: 7vh;
}

  .panel:first-child {
      min-height:50vh;
  }

.panel:last-child{
      min-height:0vh;
  }

  .mobile-text-container{
      background: rgba(244, 244, 244, 0.7);
  }

  .mobile-text-container img{
      width:100%;
  }

  .mobile-text-container p{
      color:#333333;
      padding:0 5%;
  }

  .mobile-text-container p:last-child{
      padding-bottom:5%
  }

  .mobile-text-container h2 {
    color:#333333;
    padding:3% 5% 2% 5%;
    }

    .mobile-text-container a{
        color:#333333
    }

    @-webkit-keyframes fadein {
        from { opacity: 0; }
        to { opacity: 1; }
    }
    
    @-moz-keyframes fadein {
        from { opacity: 0; }
        to { opacity: 1; }
    }
    
    @keyframes fadein {
        from { opacity: 0; }
        to { opacity: 1; }
    }

    @-webkit-keyframes fadeout {
        from { opacity: 1; }
        to { opacity: 0; }
    }
    
    @-moz-keyframes fadeout {
        from { opacity: 1; }
        to { opacity: 0; }
    }
    
    @keyframes fadeout {
        from { opacity: 1; }
        to { opacity: 0; }
    }
  
  /* colours */
  .mobile-world:before {
    background: url(../img/mobile/world.png) no-repeat center center;
    -webkit-animation: fadein 2s ease-in;
    -moz-animation: fadein 2s ease-in;
    animation: fadein 2s ease-in;

  }
  .mobile-borehole:before {
    background: url(../img/mobile/borehole.png) no-repeat center center;
    -webkit-animation: fadein 2s ease-in;
    -moz-animation: fadein 2s ease-in;
    animation: fadein 2s ease-in;
    
  }
  .mobile-coral:before {
    background: url(../img/mobile/coral.png) no-repeat center center;
    -webkit-animation: fadein 2s ease-in;
    -moz-animation: fadein 2s ease-in;
    animation: fadein 2s ease-in;

  }
  .mobile-ice:before {
    background: url(../img/mobile/ice.png) no-repeat center center;
    -webkit-animation: fadein 2s ease-in;
    -moz-animation: fadein 2s ease-in;
    animation: fadein 2s ease-in;
    
  }
  .mobile-marine:before {
    background: url(../img/mobile/marine.png) no-repeat center center;
    -webkit-animation: fadein 2s ease-in;
    -moz-animation: fadein 2s ease-in;
    animation: fadein 2s ease-in;
    
  }
  .mobile-plant:before {
    background: url(../img/mobile/plant.png) no-repeat center center;
    -webkit-animation: fadein 2s ease-in;
    -moz-animation: fadein 2s ease-in;
    animation: fadein 2s ease-in;
    
  }
  .mobile-tree:before {
    background: url(../img/mobile/tree.png) no-repeat center center;
    -webkit-animation: fadein 2s ease-in;
    -moz-animation: fadein 2s ease-in;
    animation: fadein 2s ease-in;

  }

  .mobile-empty {
    background: #12141E;
    /* -webkit-animation: fadein 2s ease-in;
    -moz-animation: fadein 2s ease-in;
    animation: fadein 2s ease-in; */
    /* transition: background 1s ease; */

  }

.img-md-container a{
    border-bottom:0;
}

button.mfp-close:hover{
    background:none;
}
  
footer{
    display: block;
    padding-top: 3em;
    padding-bottom: 2em;
    background-color: #f7f3a4;
    margin-top: 2em;
}

footer p{
    color: #333333;
    font-size:16px;
    line-height: 28px;
    margin:10px 0;
}

footer a{
    color: #333333;
    text-decoration: underline;
}

footer a:hover{
    color: #222222
}

p.underline{
    text-decoration: underline;
}

p.new-line{
    width: 100%;
}

#credits p{
    font-size:15px;
    line-height: 22px;
    padding: 2px 0
}